/*###############################################
############## Theme Accordion ##################
#################################################*/
.panel-default>.panel-heading {
    color: #000;
   }
.panel-group.theme-accordion-outer-wrapper{
    margin-bottom: 0;
}
.panel-group.theme-accordion-outer-wrapper .panel+.panel {
    margin-top : 0px;
}
.panel-group.theme-accordion-outer-wrapper .panel:nth-of-type(odd) .panel-heading {
    background-color:#e0d9d7;
}
    
.panel-group.theme-accordion-outer-wrapper .panel:nth-of-type(even) .panel-heading {
    background-color:#eae5e4;
}
.panel-group.theme-accordion-outer-wrapper .panel:nth-of-type(odd) .panel-body {
    background-color:#e0d9d7;
    border-top: unset;
}
.panel-group.theme-accordion-outer-wrapper .panel:nth-of-type(even) .panel-body {
    background-color:#eae5e4;
    border-top: unset;
}
.panel-group.theme-accordion-outer-wrapper .panel-heading{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border: unset;
    padding: 0;
    position: relative;
}
.panel-group.theme-accordion-outer-wrapper .panel-title > a{
    padding: 30px 60px 20px;
    display: block;
    color:#000;
}
.panel-group.theme-accordion-outer-wrapper .panel-title > a:hover{ color:#000;}
.panel-group.theme-accordion-outer-wrapper .panel-body{
    padding: 0px 60px;
}
.panel-group.theme-accordion-outer-wrapper .panel-body > .panel-layout {
    padding-bottom: 25px;
}
.panel-group.theme-accordion-outer-wrapper .panel-body p{
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
}
.panel-group.theme-accordion-outer-wrapper .panel-title p {
    margin-bottom: 0;
}
/*.panel-group.theme-accordion-outer-wrapper .panel-title{
    max-width: 800px;
}*/
.panel-group.theme-accordion-outer-wrapper .panel-title .mainheading {
    max-width: 800px;
   
}
.panel-group.theme-accordion-outer-wrapper .panel-title .subheading {
    max-width: 800px;
}
.panel-group.theme-accordion-outer-wrapper .panel-title .mainheading p,
.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .mainheading p  {
    font-size: 24px;
    margin-bottom: 0;
    font-family: 'barlow_condensedbold';
    line-height:30px;
    letter-spacing: 0.035em;
}
.panel-group.theme-accordion-outer-wrapper .panel-title .subheading p ,
.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .subheading p {
    font-size: 24px;
    margin-bottom: 0;
    font-family: 'barlow_condensedmedium';
    line-height:30px;
    
}
.panel-group.theme-accordion-outer-wrapper .panel-default{
    border-color: transparent;
    border: unset;
}
.panel-group.theme-accordion-outer-wrapper .panel-title > a:before {
    content:" ";
    background-image: url('../image/minusicon.png');
    width: 40px;
    height: 40px;
    /*float: right;*/
    background-repeat: no-repeat;
    background-position : center;
    position: absolute;
    right: 45px;
    top: 50%;
    margin-top: -18px;
}
.panel-group.theme-accordion-outer-wrapper .panel-title > a.collapsed:before {
    content:" ";
    background-image: url('../image/plusicon.png');
    width: 40px;
    height: 40px;
    /*float: right;*/
    background-repeat: no-repeat;
    background-position : center;
    position: absolute;
    right: 45px;
    top: 50%;
    margin-top: -18px;
}
.panel-group.theme-accordion-outer-wrapper .panel{
    border-radius: unset;
}
.aktuelles-recent-post-outer-wrapper .panel-group.theme-accordion-outer-wrapper .panel-title .mainheading p span.cts-location {
    color: #D8655B;
    margin-left: 20px;
}

.aktuelles-recent-post-outer-wrapper .panel-group.theme-accordion-outer-wrapper .panel-title > a{
    padding: 30px 60px 20px;
    display: block;
}
.aktuelles-recent-post-outer-wrapper .panel-group.theme-accordion-outer-wrapper .panel-body{
    padding: 0px 60px;
}
.aktuelles-cat-wrapper .panel-group.theme-accordion-outer-wrapper .panel-title > a{
    padding: 30px 60px 20px;
    display: block;
}
.aktuelles-cat-wrapper .panel-group.theme-accordion-outer-wrapper .panel-body{
    padding: 0px 60px;
}

.customposttype-old-accordion-wrapper .panel-group.theme-accordion-outer-wrapper .panel-title > a{
    padding: 30px 60px 20px;
    display: block;
}
.customposttype-old-accordion-wrapper .panel-group.theme-accordion-outer-wrapper .panel-body{
    padding: 0px 60px;
}
.customposttype-old-accordion-wrapper .panel-group.theme-accordion-outer-wrapper .panel-body .inner-content{
    margin-bottom: 25px;
}
.customposttype-old-accordion-wrapper .panel-group.theme-accordion-outer-wrapper .panel-body p{
    margin-bottom: 0;
}

.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title > a.accordion-toggle.collapsed {
    padding: 30px 60px 20px;
    display: block;
}
/*.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title > a.accordion-toggle {
    padding: 30px 60px 0px;
    display: block;
}*/
.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-body{
    padding: 0px 60px 20px;
}
.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .mainheading p span.cts-location {
    color: #D8655B;
    margin-left: 20px;
}
/*
.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .mainheading p {
    font-family: 'barlow_condensedmedium';
}
.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .subheading p {
    font-family: 'barlow_condensedbold';
}
*/
/*.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .accordion-toggle .subheading {
    margin-top: 25px;
    transition: 1s margin;
}*/
/*.so-widget-aktuelles-by-categort-widget .panel-group.theme-accordion-outer-wrapper .panel-title .accordion-toggle.collapsed .subheading {
    margin-top: 0;
}*/
.panel-group.theme-accordion-outer-wrapper .panel-title .accordion-toggle .mainheading {
    margin-bottom: 10px;
    transition: 1s margin;
}
.panel-group.theme-accordion-outer-wrapper .panel-title .accordion-toggle.collapsed .mainheading {
    margin-bottom: 0;
}
/*###############################################
############## Theme Accordion ##################
#################################################*/


@media(max-width:767px) {
    .panel-group.theme-accordion-outer-wrapper .panel-title > a {
        padding : 30px;
    }
    .panel-group.theme-accordion-outer-wrapper .panel-title > a.collapsed:before{
        width: 30px;
        height: 30px;
        background-size: cover;
    }
    .panel-group.theme-accordion-outer-wrapper .panel-title > a:before {
        width: 30px;
        height: 30px;
    }
    .panel-group.theme-accordion-outer-wrapper .panel-body {
        padding: 30px;
    }
    .panel-group.theme-accordion-outer-wrapper .panel-title .subheading p {
        font-size: 20px;
    }
    .panel-group.theme-accordion-outer-wrapper .panel-title .mainheading p {
        font-size: 20px;
    }
}